PhreeBooksERP CVE-2017-5990 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96219
Class: Input Validation Error
CVE: CVE-2017-5990
Remote: Yes
Local: No
Published: Feb 15 2017 12:00AM
Updated: Mar 07 2017 05:02AM
Credit: Haojun Hou in ADLab of Venustech.
Vulnerable: PhreeBooks PhreeBooksERP 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus